Subject: [IGEXMail-0192] SVT3 finished
From: "Zinovy Malkin" <[email-masked]>
Date: 08 Feb 1999 19:39:16

Content-Transfer-Encoding: 7BIT
Subject: No 0192 : SVT3 finished
Reply-To: [email-masked]
X-Mailer: Pegasus Mail for Windows (v2.54)
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    08-Feb-1999 19:39:16                   Message No 0192
******************************************************************************

Author: "Zinovy Malkin" <[email-masked]>
Subject: SVT3 finished

Dear Colleagues,

Please be advised that JPS receiver at SVT3 station (Svetloe) finished
observations today, DOY 039 because of plans of owner of receiver (CNIIGAIK)
to move it to other station. The last observations file transferred to
CDDIS is one of DOY 038. We will inform you when detailed information 
about new station will be specified.

Best regards,
Zinovy Malkin

------------------------------------------------------------------------------
Dr. Zinovy M. Malkin                         Tel:     +7-(812)-275-10-24
Head                                         Fax:     +7-(812)-275-11-19
Lab of Space Geodesy and Earth Rotation      E-mail:  [email-masked]
Institute of Applied Astronomy                        [email-masked]
nab. Kutuzova 10
St.Petersburg 191187
Russia
------------------------------------------------------------------------------